/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
	margin:0;
	padding:0;
	border:0;
	list-style: none;
}
table{
	border-collapse:separate; border-spacing:0;
}
caption, th, td{
	text-align:left; font-weight:400;
}
a img{
	border:none;
}

/* clearfix ----------- */
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
	visibility:hidden;
}
.clearfix{
	display: inline-block;
	min-height:1%;  /* for IE 7*/
} 
/* IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
iframe.twitter-share-button {
	width: 110px!important;
}

iframe[src*="www.facebook.com/plugins/like.php"]{
	width:115px !important;
}


/*テンプレート ここまで///////////////////////////////////////////////*/
/*################################################################################*/


body {
	margin: 0px;
	padding: 0px;
	color: #333;
	min-width: 1000px;
	background: #FFF url(../img/bg.jpg) center top;
	/*font: 13px/1.6em "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;*/
	font: 13px/1.6em "メイリオ", Meiryo, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}

a{
	color: #666;
}
a:hover{
	color: #000;
	text-decoration: none;
}
.clear{
	clear: left;
}

.wideSize {
	min-width: 1000px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#import{
	position: relative;	
}

/*---------------------------------------------------------
グローバルナビ
---------------------------------------------------------*/
#gLoader{
	padding-top: 170px;
	padding-bottom: 250px;
	position: fixed;
	width: 100%;
	text-align: center;
	background: url(../img/nowtxt.jpg) no-repeat center 0px;
	top: 200px;
	font: 20px/1em 'Forum', cursive;
	letter-spacing: 3px;
}
#gLoader p{
	color: #000;
}
#gNavi {
	z-index: 50;
	position: absolute;
	top: -100px;
	min-width:1000px;
	width: 100%;
}
#gNavi ul {
	list-style-type: none;
	margin: 0px 0px 0px 70px;
	position: relative;
	z-index: 15;
	height: 50px;
	padding: 17px 0px 0px 25px;
	background: url(../img/gnavi_select.png) no-repeat;
}
#gNavi li{
	float: left;
	background: url(../img/globalnav_menu.png);
}
#gNavi li a.selected{
	
}
#gNavi li a{
	padding-top: 4px;
	display: block;
	height: 50px;
	text-align: center;
}
#gNavi li a img{
	margin-top: -2px;
}

/*---------------------------------------------------------*/
/*トップヘ戻る*/
#backTop{
	cursor:pointer;
	position: fixed;
	right: -170px;
	bottom: 0px;
	z-index: 500;
}
/*フッター*/
#footer {
	font-family: 'Marcellus SC', serif;
	line-height: 1em;
	width:100%;
	color: #666;
	padding-top:15px;
	padding-bottom: 50px;
	background: #FFF;
	border-top: 2px solid #9a9a9a;
	position: relative;
	z-index: 100;
}

#footer p { margin-top:20px; text-align:center;}
#footer img { margin-right:15px;}
.footer_box {
    width: 1100px;
	margin:auto;
}
.ss_notice { font-family:Arial, Helvetica, sans-serif; font-weight: bold; font-size:15px;}

.twitter-share-button { margin:0 0 5px 15px;}
.fb-button{ margin-bottom: 4px;}

/*********************************************************
二階層目共通
/*********************************************************/

#gNavi {
	background: url(../img/gnavi_bg.png) repeat-x;
}

#secondAll{
	text-shadow: 0px 0px 3px #B7B7B7;
	color: #333;
	font-size: 15px;
	line-height: 1.6em;
	letter-spacing: 1px;
	background: url(../img/footer_bg.png) no-repeat center bottom;
	padding-bottom: 180px;
}

/* 二階層目メニュー関係 */
#secondMenu{
	z-index: 70;
	position: relative;
	left: 370px;
	top: -100px;
	font-size: 22px;
	font-weight: normal;
	width: 450px;
}
#secondMenu ul p{
	padding-right: 10px;
	display: inline;
}
#secondMenu li{
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	color: #333;
	letter-spacing: 1px;
	display: inline-block;
	border-left: 1px solid #666;
	cursor:pointer;
	line-height: 1.4em;
}
#secondMenu li.selected{
	color: #900;
}


